

/****************************************************************************************************************************** MEDIUM ******************************************************************************************************************************/
/****************************************************************************************************************************** MEDIUM ******************************************************************************************************************************/
/****************************************************************************************************************************** MEDIUM ******************************************************************************************************************************/
/****************************************************************************************************************************** MEDIUM ******************************************************************************************************************************/




@media screen and (max-width: 64em){
		
	
	
.space{
	padding:5% 0%;
}
	
	
	
	/**************************************************************************** SCHRIFTEN ****************************************************************************/


h1{
	font-size: 4.3rem;
	font-weight: 600;
	letter-spacing: 0.2rem;
	color:#000000;
	padding: 0rem 0rem 4rem 0rem;
	text-align: center;
}

h2{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 2rem;
	font-weight: 2000;
	letter-spacing: 0.1rem;
}

h3{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.8rem;
	font-weight: 2000;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#ff5e00;
	padding: 2rem 0rem 2rem 0rem;
	text-align: center;
}

h4{
	font-style: normal;
	font-size: 1.4rem;
	font-weight: 2000;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	padding: 1rem 0rem 0.5rem 0rem;
	text-align: center;
}

.txt{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.3rem;
	color:#323232;
}
	
.crewn{
	color:#3B3B3B;

}

.txtw{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.4rem;
	color:#FFFFFF;
}



.quote{
	font-size: 1.6rem;
	letter-spacing: 0.1rem;
}


a.link{
	color:#0091b9;
	transition: opacity 0.5s;
}

a.link:hover{
	opacity: 0.5;
}

.txttb{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.2rem;
	color:#7B7B7B;
}

.price{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style:normal;
	font-size: 1.6rem;
	font-weight:bold;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#ff5e00;
}

.priceb{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style:normal;
	font-size: 1.6rem;
	font-weight:2000;
	letter-spacing: 0.2rem;
	margin: -1rem 0 0 0;
	text-transform: uppercase;
	color:#323232;
}

.cutline{
	letter-spacing: 0.2rem;
	
}

.cutline:hover{
	letter-spacing: 0.2rem;
}


/**************************************************************************** SCHRIFTEN END ****************************************************************************/
	
	


.content{
	padding: 10vh 2rem;
	background-color:#fff;
}

.contentb{
	padding: 10vh 2rem;
	background-color:#000;
}

.contentc{
	position: relative;
	background-color:#000000;
	z-index: 9995;
}

.contentd{
	padding: 5rem 0rem;
}
	
	
.accordion{
	margin-bottom: 3rem;
}
	
	
}



/****************************************************************************************************************************** MEDIUM END ******************************************************************************************************************************/
/****************************************************************************************************************************** MEDIUM END ******************************************************************************************************************************/
/****************************************************************************************************************************** MEDIUM END ******************************************************************************************************************************/
/****************************************************************************************************************************** MEDIUM END ******************************************************************************************************************************/



